<?php
$this->breadcrumbs=array(
	'Tip promene'=>array('index'),
	$model->id,
);

$this->menu=array(
//	array('label'=>'List Tippromene','url'=>array('index')),
	array('label'=>'Dodaj Tip promene','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Izmeni Tip promene','url'=>array('update','id'=>$model->id),'icon'=>'edit'),
	array('label'=>'Obriši Tip promene','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?'),'icon'=>'trash'),
	array('label'=>'Admin Tip promene','url'=>array('admin'),'icon'=>'cog'),
);
?>

<h1>Pregled Tipa promene #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		//'id',
		'znakpromene',
		'naziv',
        'prikazi:boolean',
	),
)); ?>
